Subject: LCUP issue: note about syncing to different servers

From: "Jim Sermersheim" <[email-masked]>
Date: Tue, 03 Sep 2002 22:56:54 -0600

What does the "(Note that the client can synchronize with different
servers during different synchronization sessions.) " mean in the
context of the paragraph it's in?